## haskell-from-sum 0.2.1.0

=== debian/changelog ===
haskell-from-sum (0.2.1.0-2build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:23:46 +0200

haskell-from-sum (0.2.1.0-2) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of Debian's
    architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Dec 2018 20:53:02 +0200

haskell-from-sum (0.2.1.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 06 Dec 2018 19:27:57 -0500
