=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-glob-dev,
  libghc-glob-prof,
  libghc-doctest-dev,
  libghc-doctest-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.2.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/cdepillabout/from-sum
 X-Description: canonical fromMaybeM and fromEitherM functions
  Various "from" functions for Either and Maybe, including fromEitherM,
